## fourcircle 0.0.1-3

=== debian/changelog ===
fourcircle (0.0.1-3) unstable; urgency=low

  * Added icon, small layout changes

 -- Ted van den Brink <ted@digistate.nl>  Sun, 01 May 2011 18:11:46 +0000
 
 

fourcircle (0.0.1-2) unstable; urgency=low

  * Fix .desktop file

 -- Ted van den Brink <ted@digistate.nl>  Sun, 01 May 2011 18:11:46 +0000

fourcircle (0.0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Ted van den Brink <ted@digistate.nl>  Sun, 01 May 2011 16:11:46 +0000
