=== debian/control ===
Source: fourcircle
Section: user/network 
Priority: extra
Maintainer: Ted van den Brink <ted@digistate.nl>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
Standards-Version: 3.7.3
Homepage: http://peejseej.nl
XSBC-Bugtracker: http://sourceforge.net/tracker/?group_id=530239&atid=2153879
XSBC-Maemo-Display-Name: FourCircle

Package: fourcircle
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A FourSquare client for Maemo
 A FourSquare client for maemo.
