## fourcircle 0.0.1-4

=== debian/changelog ===
fourcircle (0.0.1-4) unstable; urgency=low

  * Added icon for application manager

 -- Ted van den Brink <ted@digistate.nl>  Tue, 03 May 2011 18:11:46 +0000
 
