## fourcircle 0.0.1-5

=== debian/changelog ===
fourcircle (0.0.1-5) unstable; urgency=low

  * Added icon for desktop, now correct? Fixed encoding issues.

 -- Ted van den Brink <ted@digistate.nl>  Tue, 03 May 2011 18:11:46 +0000
 
