## fourcircle 0.0.1-6

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: FourCircle
-# Generated by qmake (2.01a) (Qt 4.7.0) on: zo 1. mei 17:59:22 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: di 3. mei 22:23:40 2011
 # Project:  FourCircle.pro
 # Template: app
 # Command: c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix CONFIG+=debug -o Makefile FourCircle.pro
