=== debian/changelog ===
fourcircle (0.0.1-6) unstable; urgency=low

  * Now with icon?

 -- Ted van den Brink <ted@digistate.nl>  Tue, 03 May 2011 18:11:46 +0000
 
