## fourcircle 0.0.3-1

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: FourCircle
-# Generated by qmake (2.01a) (Qt 4.7.0) on: di 3. mei 22:23:40 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: wo 4. mei 23:56:52 2011
 # Project:  FourCircle.pro
 # Template: app
 # Command: c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix CONFIG+=debug -o Makefile FourCircle.pro
@@ -56,7 +56,8 @@
 		checkindetails.cpp \
 		leaderboard.cpp \
 		recentcheckinswindow.cpp \
-		checkinresultdialog.cpp moc_mainwindow.cpp \
+		checkinresultdialog.cpp \
+		addvenueform.cpp moc_mainwindow.cpp \
 		moc_logindialog.cpp \
 		moc_foursquarecomm.cpp \
 		moc_searchvenueswindow.cpp \
@@ -66,7 +67,8 @@
 		moc_checkindetails.cpp \
 		moc_leaderboard.cpp \
 		moc_recentcheckinswindow.cpp \
-		moc_checkinresultdialog.cpp
+		moc_checkinresultdialog.cpp \
+		moc_addvenueform.cpp
 OBJECTS       = main.o \
 		mainwindow.o \
 		logindialog.o \
@@ -81,6 +83,7 @@
 		leaderboard.o \
 		recentcheckinswindow.o \
 		checkinresultdialog.o \
+		addvenueform.o \
 		moc_mainwindow.o \
 		moc_logindialog.o \
 		moc_foursquarecomm.o \
@@ -91,7 +94,8 @@
 		moc_checkindetails.o \
 		moc_leaderboard.o \
 		moc_recentcheckinswindow.o \
-		moc_checkinresultdialog.o
+		moc_checkinresultdialog.o \
+		moc_addvenueform.o
 DIST          = c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
 		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
 		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
@@ -137,7 +141,7 @@
 
 all: Makefile $(TARGET)
 
-$(TARGET): ui_mainwindow.h ui_logindialog.h ui_searchvenueswindow.h ui_venuedetails.h ui_leaderboard.h ui_recentcheckinswindow.h $(OBJECTS)  
+$(TARGET): ui_mainwindow.h ui_logindialog.h ui_searchvenueswindow.h ui_venuedetails.h ui_leaderboard.h ui_recentcheckinswindow.h ui_addvenueform.h $(OBJECTS)  
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
 
 Makefile: FourCircle.pro  c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
