=== debian/changelog ===
fourcircle (0.0.3-1) unstable; urgency=low

  * Changed venue search result overview
  * Show venue details after creating new venue
  * Nearby tips added

 -- Ted van den Brink <ted@digistate.nl>  Thu, 05 May 2011 21:17:56 +0000
  

fourcircle (0.0.2-1) unstable; urgency=low

  * It is now possible to add a venue
  * Fixed minor bugs

 -- Ted van den Brink <ted@digistate.nl>  Wed, 04 May 2011 23:17:56 +0000
  
