## fourcircle 0.0.4-1

=== debian/changelog ===
fourcircle (0.0.4-1) unstable; urgency=low

  * Added possibility to add tips to venue
  * Load mayor in background

 -- Ted van den Brink <ted@digistate.nl>  Tue, 10 May 2011 22:17:56 +0000
  
