## fourcircle 0.0.4-2

=== debian/changelog ===
fourcircle (0.0.4-2) unstable; urgency=low

  * Minor fixes
  * Added posibility to flag a venue

 -- Ted van den Brink <ted@digistate.nl>  Tue, 17 May 2011 20:27:56 +0000
 
