## fourcircle 0.0.4-3

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: FourCircle
-# Generated by qmake (2.01a) (Qt 4.7.0) on: wo 4. mei 23:56:52 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: zo 8. mei 20:45:25 2011
 # Project:  FourCircle.pro
 # Template: app
 # Command: c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix CONFIG+=debug -o Makefile FourCircle.pro
@@ -57,7 +57,10 @@
 		leaderboard.cpp \
 		recentcheckinswindow.cpp \
 		checkinresultdialog.cpp \
-		addvenueform.cpp moc_mainwindow.cpp \
+		addvenueform.cpp \
+		nearbytipsform.cpp \
+		friendsform.cpp \
+		addtipdialog.cpp moc_mainwindow.cpp \
 		moc_logindialog.cpp \
 		moc_foursquarecomm.cpp \
 		moc_searchvenueswindow.cpp \
@@ -68,7 +71,10 @@
 		moc_leaderboard.cpp \
 		moc_recentcheckinswindow.cpp \
 		moc_checkinresultdialog.cpp \
-		moc_addvenueform.cpp
+		moc_addvenueform.cpp \
+		moc_nearbytipsform.cpp \
+		moc_friendsform.cpp \
+		moc_addtipdialog.cpp
 OBJECTS       = main.o \
 		mainwindow.o \
 		logindialog.o \
@@ -84,6 +90,9 @@
 		recentcheckinswindow.o \
 		checkinresultdialog.o \
 		addvenueform.o \
+		nearbytipsform.o \
+		friendsform.o \
+		addtipdialog.o \
 		moc_mainwindow.o \
 		moc_logindialog.o \
 		moc_foursquarecomm.o \
@@ -95,7 +104,10 @@
 		moc_leaderboard.o \
 		moc_recentcheckinswindow.o \
 		moc_checkinresultdialog.o \
-		moc_addvenueform.o
+		moc_addvenueform.o \
+		moc_nearbytipsform.o \
+		moc_friendsform.o \
+		moc_addtipdialog.o
 DIST          = c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
 		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
 		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
@@ -141,7 +153,7 @@
 
 all: Makefile $(TARGET)
 
-$(TARGET): ui_mainwindow.h ui_logindialog.h ui_searchvenueswindow.h ui_venuedetails.h ui_leaderboard.h ui_recentcheckinswindow.h ui_addvenueform.h $(OBJECTS)  
+$(TARGET): ui_mainwindow.h ui_logindialog.h ui_searchvenueswindow.h ui_venuedetails.h ui_leaderboard.h ui_recentcheckinswindow.h ui_addvenueform.h ui_nearbytipsform.h ui_friendsform.h $(OBJECTS)  
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
 
 Makefile: FourCircle.pro  c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
@@ -182,6 +194,3 @@
 c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/debug.prf:
 c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
 c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf:
-c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
-c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
-c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
