=== debian/changelog ===
fourcircle (0.0.4-3) unstable; urgency=low

  * Minor fixes

 -- Ted van den Brink <ted@digistate.nl>  Tue, 17 May 2011 20:49:56 +0000
 
