=== debian/control ===
--- 
+++ 
@@ -7,6 +7,98 @@
 Homepage: http://peejseej.nl
 XSBC-Bugtracker: http://sourceforge.net/tracker/?group_id=530239&atid=2153879
 XSBC-Maemo-Display-Name: FourCircle
+XB-Maemo-Icon-26: 
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
+ ZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tl
+ dCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1l
+ dGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUu
+ MC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpS
+ REYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgt
+ bnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6
+ Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRv
+ YmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9u
+ cy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRp
+ ZDowMjgwMTE3NDA3MjA2ODExOTJCMEVENjBFMDgwMERBMCIgeG1wTU06RG9jdW1lbnRJRD0i
+ eG1wLmRpZDo5MUNBNkZFMDZDNTgxMUUwQUFCNEE0RjQyQUM4Q0JEMiIgeG1wTU06SW5zdGFu
+ Y2VJRD0ieG1wLmlpZDo5MUNBNkZERjZDNTgxMUUwQUFCNEE0RjQyQUM4Q0JEMiIgeG1wOkNy
+ ZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1IE1hY2ludG9zaCI+IDx4bXBNTTpEZXJp
+ dmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjAyODAxMTc0MDcyMDY4MTE5MkIw
+ RUQ2MEUwODAwREEwIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjAyODAxMTc0MDcyMDY4
+ MTE5MkIwRUQ2MEUwODAwREEwIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwv
+ eDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+p6qr4QAADzRJREFUeNrUWnuMXOV9Pd99
+ zMydmZ2ZnZl9zO6a3bXXb1wMxEBNUzDlEQhu0pagVq3aiCCqKkoV0aYtTVBJAm1Byh9NKDQi
+ JFIbiNtQlToUYoGVFAMNL2P8tlnY9a73Pbvzft1nz3fvmFfVxMFDpNzVaOfO3vvd3+uc3/l9
+ s8LzPPwyH9p7zk7+Q/sNnSq+DqQvBeZ+CNTeBEY/DbhW++8CcOpA/nkguSWFpReuRNf6CCK5
+ k/DMw2icNoNlbCDSDyTW8l6+Vw1g8rtA7lreb0YhdBfLLzgQmuWbcuWT5+jAzzy8wHjfBwWw
+ KjksPv8VNMZ/yysf7Ba2WEDf5ffD6H0AnlsMLlfb9729RgjFw9ej+tYfwREWhHsAsYFHEB+b
+ OvcM/NRDtI1pv1dCYdSn/xh28WYvsy4BzYBXy+dEft9d0DNz8KzvMMpA5hJmchtg1/i0OG81
+ bvemdn8OsfSAEAJes7pT2LVh9F/7BS5c+RAcYPQkTsJ9QKib75129Os67MrVXmJVAt2rWQ0h
+ xrYLMMs66vOsETzCLJhozrHUnuM9fJTnrkXp5GeQGBhA32Z4WggoTBpe/viNojq+m/c8+eFk
+ QBrsNImFSdayGWTCMUNQjBTcFoTw6KaQBtJXVkViQx0DHxdo5gP8hLPAwjNAc3EtnJUcopuA
+ aBeXCcNrZSE8ZRDN0sgHKSHlrMvHpQPmCl8FoLVMY5t1pC/bLUoz8Aos35VpoDQNUS+1kL7k
+ CcTXtvyykfeG0gEhZH/9BBx7Ao0lOrYCr8p1qnzvtGbg1hc6gAFZ29o7ZSJZQ6b+DHhlDcMN
+ GEXvamLNp/8RxZe7xNzBm73sql5h6BIbIcz9+CLUZ/dD1Ra4ngtFtxEd6maoL4Cqe4KGu84E
+ M8dsNostRNJPwVzad+4O2FVGd1EaF4FV/R2c3p1BfaIMJbyXDk3714RSsv6B5ZckMGfQc+VD
+ mH5ih4iGe9E9RKdZ1wuTt2K5dD306Gtcy8b0Yyk0CqNoTG7yoHV5SgqiWYRwCjPIXvYv0KIP
+ oPDq4rk7IHnbLAxgctdfwa3d6sI2hGOviFDmWVROfgHhzDg8ySTMRnWcAHzdYKl8CrHQiJfs
+ pUGk81haYDDW71WW+0WtdLHXYGVUJlgmKjw1ygxF+CCJoQYZatu/IT76RWLD9bN+zg60CLrq
+ 1CdgLX/O7dlMxuuWKU67S0c/qSy/NIXBGz5P5Hkg+AjMftiNW7z6yT/E4JoY2iD2XwrLz0jC
+ E1F4DWKn1WyjzWu/ZImyK6rhOtSoizCfk9jQAQfK4wYq45e6RtYWySFNRFPw6oxajUArH78K
+ 6QuJRKXByF/F1++6odBFbianKDqvcWwmRgmyQ1byXzRUnnrSIddp9zPFx5HwmC5FH/cxpRBr
+ yfM74IC57FEGpEU8q3k26dE2mVkbrs/7K2Ni8p8fo01x12skHd2A2zVETDLKtEXI2pcWykYt
+ DVYJaOIXGj+zZcQtn4IFWKakWoJbQE8VoLKkhN0hLeTWmkhf8H2U37wci4fTjkH6sxpwGD0r
+ NhBRPHPQ01W4KkGoqIwijbPIJIqkWb5nW8Da79F44uTFj9Bw1rlVJTYabR0lgkcKnZXWWBY9
+ vzpOKg50VUcc6L6AIBz7V5GYDonpR//EM80BmMWWpqr9Znww4go2Hs8L1JBL3AnZuBTGvV0i
+ 2dsC46WpRaoJXiON9rRom+XaVM03CipR5F/sQ2PhiN8c5dF/3Tk64LTgk3PvZd9BYuQHovLm
+ MPI/6VI98y+02vx1VnzQLxO/K7C4JQ5Fi6XcYq1nGMnsTsqGp/n7GtZ0X2Bsk441ua7bCkpF
+ 3iwN1ow8oufNI5wLSqojGfCJwm9ULvQEeVksYuAG9oVkWTtyz2rPLI25SliodFSceaiiw40Y
+ 0M6nFF/cxQ+awecGM9Gi0YodSA2Bd1SpRDZcw6kc6lKlY94Hx8D/LyV8XnaD6CTX7xe5HV8N
+ NVZmdDNQyY4Wga0nYUdY9/1XU/czO10XA6mPBfcPfNbPElQlALVo//ZlCYkhOrLK9Fo/aeT3
+ 3NRY3htFYjM6r4WkjLDrUvuQq3t3wRjcw4dbdpgajk3Jo1ESE15tCu70P1ET/ZhMNhfc23yz
+ Taltw6Ujog0BZtnp2gJ75A646au+z+ZWa0x8fWeHM8Do6/FAgZ5+nAYtWBj6za+pIrJPo5gL
+ oOz54HVr03BOPQhv9iEKtP3B/YWnfAfOZEGccabdKzyq2zJWYzF7B0qDd7EMR3Y39oz9dYfV
+ qBdIZyUUhC7ccwzG0H9oVquk2E0/A/5VMgtkHFcy09y34B36aBB9GXmNWZS6X75U1S9N4VQR
+ ylyIwfNGMTrQS4Xya5jPfhn16PZ76MTfn/s8IB8uS0fyd+y84FwWfn0G6Ltil7KgjGq1Y7eb
+ 8eEAgJIuHSf4LWMiFa0PVH7GhgirBmFy2HL5WSKHJX0bnnG34/mDJgZiGq4d6MO2vl7MT2VR
+ nrjnL7FnzDauG//SWQn99+xKvHATH8BhI5KTwwcNPvXODHwmI1oCTunAx5WVl58wQ+zGPJeR
+ VkIRitYwxSgbHPuDaDU4MlissBhq2jASPVvxlrEVX3yjF8+9rsE7zSbc5MAWj8FdM4hrLsvh
+ Gxcl4C2OQxz9LKLWm7fRiYc+mAPhfikrAt3/vqMx+4hEpFPvuQndJ+6Dmez3S0ljtBU64ilJ
+ NNUcKuFN0NJb0Yqfj57sCI7ZKdz4xDyUZ48gIRxer/gdxZOayXRwOpnAxht+BXuu6sb0wScx
+ tPAlKpFylk4sf/CR8kwHfe/xkWZ0DEvDtyPSZB9a/C+YPK/FNsBKbIXavQUm3xfUJDKUHQ71
+ lG5E8flnllE5voD0UBpHt6yj4W1Q04lYqYqhI2/hxf2LuKsvhPvW78BkcQdyjf/8DC+474M7
+ IJno3dGffthgI3txNvMHiEfiWFz7VcRyvwfLGIYVWoU6AW8xoArvy2gKSg0TfVEVe1csHHxt
+ FgPlAlxdQ5gSWy7dlV/ByhBH5EKJ5xZWzU9j98Eo7tw8BDu9E87i/9xLUD/KLJw+Owe2P/bT
+ C2764Q2WsRroudwHZF3NUELs8PWQPKJtxLQcDzbpNcoMJDlhvjhjITRbQGqpgLn1I5QeFjKn
+ 5jD80mEc2XmFbJfsKzr6x+cwSVaabK1CKHoelsRq9GPxIv759DkO9W8fnyp3X4NUog8tPvaM
+ CH33tpd/ShDr/GPFsmU6UDcdv1+EK3Uk5zmhqQL5NcOY+Og2VDPd7AE6umfmEWqZcEwbdV5u
+ sMSK4Uvlajs7sCvx9rFtxl2HKrVY3RZ0gI0K6rs8CFqtRWr16Jnib4RxwoxqBDPZhuep2RVs
+ +NGrfvnPXLAO0eUixn60H9FSE62QRuDH0cuWUZWbjXF/StvaSQf68kUbIStQlQqtEO9bzKHh
+ ETYslVFuEhDFhoWre1WE1g2iqVP4cRyNrRSxec/zGNx/EBv3vgKDalUy0kpXAoMjPRjlEFSv
+ V9GdyshlM510QO8OhZEv1xBSvLeNF/5PAACbzYyTj9/T+g2Vw5iN9YbA71+SwuEta9n3OOVR
+ wTa74qgO9MPsMqDQ6bqmYvridbjjQn5eKaNikggSaX8fpIObu8BgwsAbxQrURByOanJ1l0Uk
+ fyQtOqh7JkxLQJMb2PQiy0xUOBP83YYYZq9fhx9wjVw+j1ZvBrG5PPJDvchHGJQNq/E31w/i
+ t3s0PP3KDBLZXizZFno6uzsNV6G2CbOCUrRQcnnTssChk1FXOf4GuJD1TwKCxkjL+J0qNzCW
+ 1PDotiju79mMbx8uoTZBQdgkVvqT2HTFGL65JYWPZQUOjU/6e2Mj/WlUq7MI9EjnHCgWqiuY
+ 9/oQaipIqC7ist5Zsy5FWrnhgtIGTTpgscOHmJGWw2zoIUxXG0iTjf50xMBtw72YaGZRoWk9
+ uoLRsJTfNRw4NoNZW0OOpcUx1lesP2vH+ud14FitdHx7fGgboyywSCaaJ/g00mY6IpCMcKxm
+ 6FdIhTXZB6iLSi3piA6dhs7VGijXCxjty2KjEcDPpOGvHltAzbbRk05je6oLKtcw2Uuc+qS8
+ ZLyTIH48576MTCwEm1SpqSwdleVCuV0wNcw3PZRJsSumAkOVOBBIyG0V0SItUtixzHpSqbcX
+ m5iZw95Dk1hBBPGBVWhGEpjmGnYwC2Kg5m+XPtXJDDyfdY6jXD2AqnEx4pTNMV34+7dVlk+C
+ kSu7cs9BwxLP5xwLcTqQ6dIRI6U6OksurJEi63jhjSmULBX9uVWIEcRy68bfA2BmLc4apwp1
+ jBVelQbu61gGqEkKulu5eajwPZzHEgizfAp1G/Nly9dAEarRgtylcIWvdVTKA0uE8fiJMn44
+ XYbC83ypiAPjb6E3FcXWsUF0GSFiwfL3mVzeFGZWK2SxROlphFtSzuONjtIojyeM4j405Rd8
+ 3dvZZRU4sgNL2mSDq1kKmoqFVFjBofkSnpss4/XZKtZlwrhxTRxTBRP5aA6qEUOMNNtvEMgu
+ a57BWKpzPrBctBpVrM0/Qq1vb2PQrE5iQGahoXitTwzN3YtCdQEn6y5O1UzKG0aP+mcNDeoN
+ u35n3fdGHnuPziITDaFUaeDEkROYOT0PrbwAl84W6ewUOeZ0xUWDKew3dAwTX6uX7qdiPXk3
+ n/VKh76h+T9O7DZak3dumP9bJNwqLDdoWseJ4DlOYVKJmo0GTr01j4zVwtTRCXjzMzg9u0gW
+ aiCTyiJFY2MhdnNXNkINBTLmXNWBPv8ooouPPchn3PkhfM36Hifu5uyadGfu+vOp3J+RNrKs
+ XwGDWaD8QbHpcqyuobxUx47ze3DL5YPIdnejooSpNj3k6y1er1CkBnLWZv2PVr6LyMw35OnX
+ z/q703P9pp4Dx1eaxsY7p/vvwEJoo6+RdDoiy6naIPM4nI8jCjaxE+cbri+4w2QtqZ7KJju5
+ LbdYihhafAA9xcflrsUGBufEL8yBo7NljB666BZHTTw8n/gkFhM7UYmM+ftYqv9FhocE2amX
+ 2DhOtlKg+9GOUIpkRAm91WcRWdoFvX7ibi73ZRr/c+0znrMDT44vYCQaoRMXS+l4q63n7q1H
+ NmIu/htoRTajgCQGWe9CcZGnwlScGnvCNJKV/0ayvh/x1olv874HzwawH1YJvf+jYTn483VT
+ +3f2XZJYCrMyX7JE5Bfbz9Lw1zr3zx6dOU61X//+i/hvFQW/5Mf/CjAA06zOy+0dY+EAAAAA
+ SUVORK5CYII=
 
 Package: fourcircle
 Architecture: any
